/*
* Generic Theme
* Initial design - August 2014
* Colours should be added to style.tpl so that they are controlled via the Host
*/

/*******************************************************************
 *******************************************************************
 ************************** Fonts **********************************
 *******************************************************************
 *******************************************************************/

.showroom .btn,  .showroom button {
    text-align: left;
}
.showroom h1.lead_text,
.showroom h2.lead_text,
.showroom h3.lead_text,
.showroom h4.lead_text,
.showroom h5.lead_text,
.showroom h6.lead_text{
    text-transform: initial;
    color:#333;
}

.showroom h2.lead_text{
    font-size: 18px;
}

/*******************************************************************
 *******************************************************************
 ************************* Headings ********************************
 *******************************************************************
 *******************************************************************/
.showroom h1,
.showroom .h1{
    font-size: 32px;
    line-height: 32px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.showroom h2,
.showroom .h2{
    font-size: 28px;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.showroom h3,
.showroom .h3{
    font-size: 22px;
    line-height: 28px;
    margin-top: 0;
    margin-bottom: 10px;
}
.showroom h4,
.showroom .h4{
    font-size: 22px;
    line-height: 22px;
}
.showroom h5,
.showroom .h5{
    font-size: 19px;
    line-height: 20px;
}
.showroom h6,
.showroom .h6{
    font-size: 15px;
    line-height: 15px;
}

.showroom .lead_text{
    font-size: 22px;
    line-height: 30px;
}

.showroom .trunc_vehicle_item_text{
    min-height: 80px;
}

.showroom p{
    font-size: 14px;
    line-height: 25px;
}

/*******************************************************************
 *******************************************************************
 ************************* Text Links ******************************
 *******************************************************************
 *******************************************************************/
.showroom a{
    text-decoration: none;
}
.showroom a:hover,
.showroom a:focus,
.showroom a:active{
    text-decoration: none;
}

/*******************************************************************
 *******************************************************************
 ************************ Backgrounds ******************************
 *******************************************************************
 *******************************************************************/
.showroom div.outer_bg{
    background:#fff;
    border-color:#fff;
}
.showroom div.outer_bg:nth-child(2n+1){
    background:#FFF;
    border-color:#FFF;
}

.showroom .bg-info,
.showroom div.outer_bg.vehicle_nav_outer{
    background-color: #f2f2f2;
    color: #282828;
    border: none;
}


.showroom .bg-primary h1, .showroom .bg-primary .h1,
.showroom .bg-primary h2, .showroom .bg-primary .h2,
.showroom .bg-primary h3, .showroom .bg-primary .h3,
.showroom .bg-primary h4, .showroom .bg-primary .h4,
.showroom .bg-primary h5, .showroom .bg-primary .h5,
.showroom .bg-primary h6, .showroom .bg-primary .h6,
.showroom .bg-primary p{
    padding-left:0;
    padding-right:0;
}

/*******************************************************************
 *******************************************************************
 *************************** Buttons *******************************
 *******************************************************************
 *******************************************************************/
.showroom .btn-primary,
.showroom .btn-default{
    font-size:13px;
    text-align: center;
}
.showroom .btn-primary:hover,
.showroom .btn-primary:focus,
.showroom .btn-primary:active,
.showroom .btn-primary.active,
.showroom .open .dropdown-toggle.btn-primary,
.showroom .btn-default:hover,
.showroom .btn-default:active,
.showroom .btn-default:focus,
.showroom .btn-default.active,
.showroom .open .dropdown-toggle.btn-default{
    opacity:0.8;
}

.showroom .vertical-btns {
    margin-bottom: 10px;
}

/*******************************************************************
 *******************************************************************
 ************************* Intro Block *****************************
 *******************************************************************
 *******************************************************************/


/*******************************************************************
 *******************************************************************
 ************************* Title Block *****************************
 *******************************************************************
 *******************************************************************/


/*******************************************************************
 *******************************************************************
 ************************* Range Block ****************************
 *******************************************************************
 *******************************************************************/

.showroom #block_range .model_selector .bg-info{
    border: 1px solid #000;
}

.showroom #block_range .model_selector .pricing{
    margin-bottom: 0;
}

.showroom #block_range .model_selector h2.trunc_vehicle_item_text{
    font-weight: 700;
    padding: 10px 15px;
}

.showroom #block_range .sample{
    left: 0;
}

.showroom #block_range .modal .price_stocklist{
    text-align: left;
}

.showroom #block_range .modal .vehicle_modal_close{
    opacity: 1;
}

/*******************************************************************
 *******************************************************************
 *********************** Generic Thumbnail *************************
 *******************************************************************
 *******************************************************************/
.showroom .thumbnail{
    background-color: transparent;
    border-color: transparent;
    padding:0;
    border: none;
    margin-bottom: 0;
    border-radius:0;
}

.showroom a.thumbnail:hover, .showroom a.thumbnail:focus, .showroom a.thumbnail.active{
    background: #bb162b;
    border-color: #bb162b;
}


/*******************************************************************
 *******************************************************************
 *********************** Media Queries *****************************
 *******************************************************************
 *******************************************************************/


@media (max-width:990px){
    .showroom .trunc_vehicle_item_text{
        min-height:35px;
    }
}

@media (max-width: 991px) {
    .showroom div.outer_bg{
        padding-top: 20px;
    }
    .showroom h3, .showroom .h3{
        margin-bottom: 15px;
    }
    .showroom #block_range .vehicle-button-wrapper .spacer{
        margin:0;
    }
    .showroom #block_features h3{
        min-height: auto;
    }
}


/*Font Size Changes*/
@media (max-width:700px){
    .showroom h1,
    .showroom .h1{
        font-size: 26px;
        line-height: 26px;
    }
    .showroom h2,
    .showroom .h2{
        font-size: 20px;
        line-height: 20px;
    }
    .showroom h3,
    .showroom .h3{
        font-size: 20px;
        line-height: 20px;
    }
    .showroom h4,
    .showroom .h4{
        font-size: 14px;
        line-height: 15px;
    }
    .showroom h5,
    .showroom .h5{
        font-size: 14px;
        line-height: 15px;
    }
    .showroom h6,
    .showroom .h6{
        font-size: 14px;
        line-height: 15px;
    }

}

/*Font Size Changes*/
@media (max-width:600px){
    .showroom h1,
    .showroom .h1{
        font-size: 33px;
        line-height: 35px;
    }
    .showroom h2,
    .showroom .h2{
        font-size: 25px;
        line-height: 30px;
    }
    .showroom h3,
    .showroom .h3{
        font-size: 19px;
        line-height: 20px;
    }
    .showroom h4,
    .showroom .h4{
        font-size: 14px;
        line-height: 15px;
    }
    .showroom h5,
    .showroom .h5{
        font-size: 14px;
        line-height: 15px;
    }
    .showroom h6,
    .showroom .h6{
        font-size: 14px;
        line-height: 15px;
    }

}





